  @charset "utf-8";
/*3/×¨Ìâ×¨À¸¡¢Í¼Æ¬*/
.ind_ztbox {
	width: 930px;
	height: 63px;
	background: #f6f6f6;
	position: relative;
	padding: 17px 0 0 73px;
}
.ind_zttit {
	position: absolute;
	width: 50px;
	height: 80px;
	overflow: hidden;
	left: 10px;
	top: -10px;
}
.ind_zttit a {
	display: block;
	width: 48px;
	height: 66px;
	border: #0e4a8a 1px solid;
	background: url(/images/ind_ztico.png) center 59px no-repeat #fdfdfd;
	text-align: center;
	padding-top: 12px;
	line-height: 20px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #0e4a8a;
	letter-spacing: 1px;
}
.ind_zttit a:hover {
	background-color: #fff;
}
.ind_ztnr {
	width: 930px;
	height: 48px;
	position: relative;
}
.ind_ztnr .prev, .ind_ztnr .next {
	position: absolute;
	top: -17px;
	width: 20px;
	height: 20px;
	overflow: hidden;
	cursor: pointer;
	background: url(/images/ind_ztbtn.png) no-repeat #cbcbcb;
}
.ind_ztnr .prev {
	right: 21px;
	background-position: 0 0;
}
.ind_ztnr .next {
	right: 0;
	background-position: -21px 0;
}
.ind_ztnr .prev:hover, .ind_ztnr .next:hover {
	background-color: #0e4a8a;
}

.ind_ztlist {
	position: relative;
	width: 915px;
	height: 48px;
	overflow: hidden;
}
.ind_ztlist ul li {
	float: left;
	width: 260px;
	height: 48px;
	overflow: hidden;
	padding-right: 10px;
}
.ind_ztlist ul li img {
	float: left;
	width: 40px !important;
	height: 48px !important;
	cursor: pointer;
}
.ind_ztlist ul li .img_title {
	float: left;
	padding-left: 15px;
	width: 205px;
	height: 48px;
	line-height: 48px;
	font-size: 16px;
	overflow: hidden;
	cursor: pointer;
}
.ind_ztlist ul li .img_title.lang {
	/*line-height: 24px;*/
}
.ind_ztlist a {
	text-align: left;
}
.mt20 {
	margin-top: 20px;
}